


<div class="login-page">
    <div class="form">
      
      <div class="login-form">
        <input type="text" class="lg-usr" [(ngModel)]="user.UserName" placeholder="username"/>
        <input type="password" class="lg-pwd"  [(ngModel)]="user.Password" placeholder="password"/>
        <button class="lg-btn" (click)="validateCredentials()">login</button>
        <span class="errorCls">
            <p class="message">Not registered? <a class="register" (click)="newRegister()">Create an account</a></p>
            <P *ngIf="showUname">Please enter a valid user name</P>
            <P *ngIf="showPwd">Please enter Password</P>
            <P *ngIf="common">Please enter username and password</P>
            <P *ngIf="error">Invalid username or password</P>
        </span>
      </div>
    </div>
  </div>